Crea sito

Ubuntu 14.04 LTS: scoperta e patchata una nuova falla di sicurezza

New-Kernel-Vulnerability-Patched-Ubuntu-14-04Gli sviluppatori di casa Canonical hanno rilevato una nuova falla del kernel 3.13 che potrebbe causare il crash improvviso del sistema. Ecco tutti i dettagli e come correre ai ripari. Una manciata di giorni fa, Canonical ha comunicato di aver rilevato una nuova falla di sicurezza nel kernel Linux 3.13 che equipaggia Ubuntu 14.04 LTS …
Source: Tuxjournal.net

Ti potrebbe interessare anche...